* {
	margin: 0;
	padding: 0;
}

body {
	font-family: europa;
	font-weight: 300;
    font-size: 16px;
    letter-spacing: 0em;
    text-rendering: optimizeLegibility;
    line-height: normal;
    color: #999;
}

.form-wrapper input[type=submit].button {
	border-radius: 300px !important;
	font-weight: 500;
    font-family: brevia;
    font-size: 14px;
    letter-spacing: .02em;
    text-transform: uppercase;
    color: #172e62;
    background: #fff;
    border:	2px solid #172e62;
    transition: all 0.8s ease;
}

.form-wrapper input[type=submit].button:hover {
	background: #172e62;
	color: #ffffff;
}

#contact-area {
	width: 100%;
}

#contact-area .form-wrapper .field-list .date .day,
#contact-area .form-wrapper .field-list .date .month,
#contact-area .form-wrapper .field-list .date .year {
    left: 0;
    margin-left: 2%;
}